[song]
name = Summertime
artist = Big Brother & the Holding Company
album = Cheap Thrills
genre = Rock
year = 1968
song_length = 242377
charter = <color=#a5002c>M</color><color=#ff0038>i</color><color=#f84b61>s</color><color=#f2848d>c</color><color=#f6b6cd>e</color><color=#f6b6cd>l</color><color=#f2848d>l</color><color=#f84b61>a</color><color=#ff0038>n</color><color=#a5002c>y</color> & NCV
diff_band = 3
diff_guitar = 3
diff_bass = 2
diff_drums = 2
preview_start_time = 103310
icon = csc
track = 3
delay = 0
loading_phrase = Big Brother & the Holding Company is a rock band formed in San Francisco, California, in 1965. The vocalist who performed on BB&THC's first two albums, their self-titled album and <i>Cheap Thrills</i>, was Janis Joplin, who joined the band in 1966 and left it in 1968 to pursue her solo career. "Summertime" is a rendition of George Gershwin's aria from 1934 that was composed for the 1935 opera <i>Porgy and Bess</i>.

